---
id: v2025-form-item-details
title: FormItemDetails
pagination_label: FormItemDetails
sidebar_label: FormItemDetails
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'FormItemDetails', 'V2025FormItemDetails'] 
slug: /tools/sdk/python/v2025/models/form-item-details
tags: ['SDK', 'Software Development Kit', 'FormItemDetails', 'V2025FormItemDetails']
---

# FormItemDetails


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the FormItem | [optional] 
}

## Example

```python
from sailpoint.v2025.models.form_item_details import FormItemDetails

form_item_details = FormItemDetails(
name='Field1'
)

```
[[Back to top]](#) 

